Subject: Another idea

From: [email-masked] (Bonnie Keller)
Date: 23 Mar 1995 14:53:22 GMT

I wanted to thank all of you for helping me with my azalea problem.
I really appreciate all of your responses.  All of you came up with ideas
I didn't even begin to think of.  Thanks again!

I have another idea.  I'm thinking about planting some berry bushes.  I
think blackberries/dewberries would be a nice choice.  Are there any
secrets to planting blackberry bushes?  What is best type soil for 
growing them.  Also is the name blackberry and dewberry the same or is a
dewberry different from a blackberry?

I'm anxious to hear all of your thoughts.

Bonnie